Subject: FW: Howard Stevenson in Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 16 Apr 2001 22:08:00 -0700 (PDT)

Jeff:

Professor Howard Stevenson (Harvard Bus. Sch. - Entrepreneurship) will be in Houston on the 14th or 15th of June to discuss a new case study that HBS is preparing entitled "Modern Giants".  Professor Stevenson would like to feature Enron in the case and has requested a brief meeting with you followed up with lunch with any available HBS alumni.

I have attached an email from the HBS Director of Development who contacted me, which summarizes the proposed case and provides a bio on Professor Stevenson.  Are you interested in Enron's participation in the Case Study? and would you be available for a brief meeting with Professor Stevenson - and possibly lunch?

In my view, we need to refresh the Enron story being told through HBS Case Studies.  The Dabhol Power Case (still being used) is dated and does not reflect our business strategy.  I have asked HBS to contact your office directly to check your availability.

Regards,
Brian

 -----Original Message-----
From: 	Josh Merrow  [mailto:[email-masked]] 
Sent:	Wednesday, April 11, 2001 3:57 PM
To:	brian.redmond
Subject:	Howard Stevenson in Houston

Brian,

It was good to meet you last week in Houston.  Thanks for taking the time
to see me and for giving me an overview of Enron, our alumni there, and
what you are up to.  I'm glad the recruiting seems to have gone well for
you this year.

Thank you, also, for helping us put together a group of our alumni at Enron
during Howard Stevenson's trip in June.  Howard will be in town June 13th -
15th.  Would it be possible to arrange a lunch at Enron on Thursday June
14th or Friday June 15th? Ideally, it would be great to give Howard and
Jeff Skilling the chance to meet together first, say at 11:00 or 11:30,
followed by lunch with our alumni.

I've attached Howard's bio, as well as the electronic version of the Modern
Giants proposal as promised.  In addition, I will fax you a list of HBS
alumni at Enron. Howard would be glad to discuss a wide range of HBS
matters, including the Modern Giants project.  If the lunches on these
dates do not work, let me know and hopefully we can work out an alternative.

  Many thanks, Brian.  I'll follow up with you some time next week, but
feel free to call me any time.

Cheers,
Josh

http://dor.hbs.edu/fi_redirect.jhtml?facInfo=bio&facEmId=hstevenson

 - Moder Giant Prop_1_00.doc 
Joshua B. Merrow
Assoc. Director, Development
Harvard Business School
617-495-6751